### Function

# GdkX11.x11_lookup_xdisplay

#### Declaration [src]

    GdkDisplay*
    gdk_x11_lookup_xdisplay (
      Display* xdisplay
    )

#### Description [src]

Find the `GdkDisplay` corresponding to `xdisplay`, if any exists.

#### Parameters

`xdisplay` | `Display*`
| a pointer to an X Display
| Ownership is not transferred to the callee

#### Return value

Returns: `GdkX11Display`
the `GdkDisplay`, if found, otherwise `NULL`.
Ownership is not transferred to the caller